Gibt es eine Möglichkeit Fallout Shelter auf meinem Samsung Galaxy Tab 2 zu spielen.Da im Störe steht :"Das Gerät ist mit dieser Version nicht kompatibel?

...komplette Frage anzeigen

2 Antworten

Funktioniert trotzdem nicht da steht dann wenn ich sie öffne Download failed because you may not have purchased this app

Das gleiche Problem habe ich auch.

0

du kannst im internet denn black market herunterladen damit gehts dann.

Was möchtest Du wissen?